{
  "systemParams": "win32-x64-127",
  "modulesFolders": [],
  "flags": [
    "production"
  ],
  "linkedModules": [],
  "topLevelPatterns": [
    "@types/node@14.14.31",
    "ansi-colors@^4.1.1"
  ],
  "lockfileEntries": {
    "@types/node@14.14.31": "https://registry.yarnpkg.com/@types/node/-/node-14.14.31.tgz#72286bd33d137aa0d152d47ec7c1762563d34055",
    "ansi-colors@^4.1.1": "https://registry.yarnpkg.com/ansi-colors/-/ansi-colors-4.1.3.tgz#37611340eb2243e70cc604cad35d63270d48781b"
  },
  "files": [],
  "artifacts": {}
}